Bug 1129023 - Review Request: yara - Malware identification tool
Review Request: yara - Malware identification tool
Status: CLOSED DUPLICATE of bug 1362265
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-SECLAB
  Show dependency treegraph
 
Reported: 2014-08-12 02:28 EDT by Christopher Meng
Modified: 2016-08-01 14:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-01 14:54:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2014-08-12 02:28:13 EDT
Spec URL: http://us-la.cicku.me/yara.spec
SRPM URL: http://us-la.cicku.me/yara-2.1.0-1.fc22.src.rpm
Description: YARA is a tool aimed at (but not limited to) helping malware researchers to identify and classify malware samples. With YARA you can create descriptions of malware families (or whatever you want to describe) based on textual or binary patterns. Each description, a.k.a rule, consists of a set of strings and a boolean expression which determine its logic.
Fedora Account System Username: cicku
Comment 1 Michal Ambroz 2015-08-17 12:29:07 EDT
Hello,
the foles for the yara package doesn't seem to be available for download. 
Please could you re-upload - on https://cicku.fedorapeople.org/ perhaps?

Thank you
Michal Ambroz
Comment 2 Michal Ambroz 2015-08-17 12:31:21 EDT
Probably migrate to current Github version https://github.com/plusvic/yara/releases/tag/v3.4.0 ?
Comment 3 Michal Ambroz 2016-06-08 18:50:06 EDT
Hello,
as there is no update from Christopher for nearly 2 years I would like to join in this request as a second requestor, possibly co-maintaining with Christopher.

I have switched to the current up-stream repository (https://github.com/VirusTotal/yara) repackaged the current stable release (3.4.0).

SPEC and SRPM can be found here:
SPEC URL: https://rebus.fedorapeople.org/SPECS/yara.spec
SRPM URL: https://rebus.fedorapeople.org/SRPMS/yara-3.4.0-1.fc23.src.rpm
Fedora Account System Username: rebus cicku

Best regards
Michal Ambroz
Comment 4 Michal Ambroz 2016-06-08 21:54:20 EDT
Link to the Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=14430039
Comment 5 Michal Ambroz 2016-08-01 07:28:07 EDT
Available also from my copr:
dnf copr enable rebus/infosec-rebus
dnf install yara
Comment 6 Antonio Trande 2016-08-01 08:12:10 EDT
Hi.

Christopher is idle since many time.
I think you can replace this review request with a newer one with you as reporter.
Comment 7 Michal Ambroz 2016-08-01 14:54:10 EDT
Upon suggestion from Antonio Trande I am closing this review request as there is no update from Christopher Meng for quite some time and files for review are not available to download anymore.

I have created new review request for yara package - #1362265

Best regards
Michal Ambroz

*** This bug has been marked as a duplicate of bug 1362265 ***

Note You need to log in before you can comment on or make changes to this bug.